mbedtls_timing_delay_context Struct Reference

Context for mbedtls_timing_set/get_delay() More...

`#include <timing.h>`

Collaboration diagram for mbedtls_timing_delay_context:
[legend]

## Data Fields

struct mbedtls_timing_hr_time | timer
uint32_t | int_ms
uint32_t | fin_ms

## Detailed Description

Context for mbedtls_timing_set/get_delay()

Definition at line 54 of file timing.h.

## Field Documentation

## fin_ms

uint32_t mbedtls_timing_delay_context::fin_ms

Definition at line 58 of file timing.h.

## int_ms

uint32_t mbedtls_timing_delay_context::int_ms

Definition at line 57 of file timing.h.

## timer

struct mbedtls_timing_hr_time mbedtls_timing_delay_context::timer

Definition at line 56 of file timing.h.

The documentation for this struct was generated from the following file:

- timing.h